Announcement

Collapse
No announcement yet.

Calibrating 4DPi-32

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Calibrating 4DPi-32

    I am trying to calibrate my 4DPi-32 installed on the last version of Jessie, but no luck with installing "event test" and "touch screen library" so far.
    I got message:

    [email protected]:~ $ sudo apt-get install evtest tslib libst-bin
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    Note, selecting 'libts-0.0-0' instead of 'tslib'
    E: Unable to locate package libst-bin
    [email protected]:~ $

    What am I doing wrong?

    Regards
    Vlado

  • #2
    Hello Vlado

    What 4DPi kernel pack are you using?
    Are you using the latest off our website?
    Have you got the latest datasheet off our website, and looking at the instructions in there?
    Are you using the right datasheet? version 1.x and 2.x hardware are different and therefore have different datasheets, on the same product page.
    http://www.4dsystems.com.au/product/4DPi-32

    The touch screen drivers are built into the 4DPi kernel pack.

    You then can install the following to do the calibration if required

    Code:
    sudo apt-get install libx11-dev libxext-dev libxi-dev x11proto-input-dev
    wget http://github.com/downloads/tias/xinput_calibrator/xinput_calibrator-0.7.5.tar.gz
    tar -xzvf xinput_calibrator-0.7.5.tar.gz
    cd xinput_calibrator-0.7.5/
    ./configure
    make
    sudo make install
    I hope this helps

    Regards
    James

    Comment


    • #3
      Thanks James, this helps 100%.

      Regards
      Vlado

      Comment

      Working...
      X